/*
 * @Description: 判断元素是否为dom元素
 * @Autor: kindring
 * @Date: 2021-10-28 15:07:58
 * @LastEditors: kindring
 * @LastEditTime: 2021-10-28 15:07:59
 * @LastDescript: 
 */
function isDom(dom) {
    if (typeof dom != 'object') {
        return false;
    }
    if (typeof HTMLElement == 'object') {
        return dom instanceof HTMLElement
    } else {
        return dom.nodeType === 1 && dom.nodeName === 'string'
    }
}